using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace OpenAuth.Repository.Domain
{
    ///<summary>
    ///
    ///</summary>
    [SugarTable("mi_parkinguser")]
    public partial class MiParkingUser
    {
           public MiParkingUser(){


           }

        /// <summary>
        /// Desc:停车场id
        /// Default:
        /// Nullable:True
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public string ParkingId {get;set;}

        /// <summary>
        /// Desc:用户id
        /// Default:
        /// Nullable:True
        /// </summary>           
        [SugarColumn(IsPrimaryKey = true)]
        public long? UserId {get;set;}

    }
}
